{
  "verseBefore": "Nguyện vua cứ được sống! Nguyện người ta sẽ dâng vàng Sa-ba cho người. Nguyện dân chúng cứ cầu nguyện cho người luôn; nguyện Thiên Chúa ban phước cho người trọn cả ngày.\n\\q",
  "verseAfter": "Nguyện vua cứ được sống! Nguyện người ta sẽ dâng vàng Sa-ba cho người.\\q1 Nguyện dân chúng cứ cầu nguyện cho người luôn;\\q1 nguyện Thiên Chúa ban phước cho người trọn cả ngày.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 72,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T08:59:23.708Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 72,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_72"
  }
}
